<template>
     <div class="main">
         <div class="detail" v-html="officeform.introduction"></div>
     </div>
</template>

<script>
    import { officemore } from "@/api/micro/micro"
    export default {
        name: "officeIntroduction",
        data(){
            return{
                officeform:[],
            }
        },
        methods:{
            officemore(id,orgid){
               officemore(id,orgid).then(response=>{
                   if(response.data.state ==1){
                     var offices = response.data.data.offices;
                     this.officeform = response.data.data.offices;
                     console.log("科室详情数据",offices)

                   }
               })
           }
        },
        created(){
           const id = this.$route.query.id;
           const orgid = this.$route.query.orgid;
           console.log("id是多少",id)
           console.log("orgid是多少",orgid)
           this.officemore(id,orgid)
        }
    }
</script>

<style lang="scss" scoped>
.bannerImg {
  width: 339px;
  height: 194px;
  margin: 0 auto;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 18px 0;
}
.detail {
  margin: 0 auto;
  width: 336px;
  height: 368px;
  font-size: 16px;
  color: rgba(7, 18, 40, 1);
  line-height: 24px;
}
</style>
